html, body {
    font-family: 'Poppins', sans-serif;

    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    color: #231F20;


}

.container-background {
    background: url(../img/bg_barevne.png) no-repeat -100px 2px;
    background-size: contain;
}
@media (max-width: 759px) {
    .container-background {
        background-position-x: left;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1210px;
    }
}


.serif-font {
    font-family: 'Merriweather', serif;
}

.serif-font h1, .serif-font h2, .serif-font h3, .serif-font h4, .serif-font h5, .serif-font h6 {
    font-family: 'Poppins', sans-serif;
}

a {
    color: #231F20;
    text-decoration: none;


}
a:hover {
    text-decoration: underline;
    color:#E5890E;
}

.serif-font a {
    text-decoration: underline;
}

h1 {
    font-size: 28px;	font-weight: bold;	line-height: 34px;
}
h2 {
    font-size: 24px;	font-weight: bold;	line-height: 32px;
}
h3 {
    font-size: 18px;	font-weight: bold;	line-height: 24px;

}

.main-article h3 {
    font-size: 28px;	line-height: 34px;
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 20px;
        line-height: 25px;
    }
    h2 {
        font-size: 20px;
        line-height: 27px;
    }


    .main-article h3 {
        font-size: 15px;	line-height: 25px;
    }

    .page-homepage .related-article h3 {
        font-size: 15px;	line-height: 20px;
    }
}


.top-article h3 {
    font-size: 14px;	font-weight: bold;	line-height: 21px;
}
.top-article {
    padding-bottom: 30px;
}
.top-article:first-of-type {
    margin-top: 27px;
}
.col-top-articles {
    padding-top: 20px;
}
.col-top-articles h2 {
    padding-top:0px; /* 34 pro dva radky */
}

@media screen and (min-width: 768px) {
    .col-top-articles {
        padding-left:30px;
    }
}

@media screen and (min-width: 768px)and (max-width: 991px) {
    .col-top-articles h2 {
        font-size: 18px;
    }
}

.page-homepage .col-top-articles {
    margin-top: 38px;
}

.search .page-homepage .col-top-articles {
     margin-top: 0px;
}

.search .top-article:first-of-type {
    margin-top: 7px;
}

.badge {
    background-color: #A7CA41;	background: linear-gradient(270deg, #E2C631 0%, #E78428 100%), linear-gradient(270deg, #0BB9A4 0%, #70BD47 100%);
    border-radius: 0;
    font-size: 12px;	font-weight: 500;	line-height: 18px;
    color: #ffffff;
    margin: 4px 6px;
    padding: 6px 10px;
}
.badge-length {
    background-color: #000000;
    background-image: unset;
}
.badge a {
    color: #ffffff;
}

@media screen and (max-width: 767px) {
    .badge {
        font-size: 10px;
        line-height: 16px;
        padding: 4px 8px;
    }

}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .row-homepage-article .badge-category-4518 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100px;
    }
}


.article-tags.color-badges .badge:nth-child(5n+1), .color-badges .badge-green, .badge-green {
    background-color: #A7CA41;
    background: linear-gradient(270deg, #0BB9A4 0%, #70BD47 100%);
}

.article-tags.color-badges .badge:nth-child(5n+2), .color-badges .badge-orange, .badge-orange {
    background-color: #A7CA41;
    background: linear-gradient(270deg, #E2C631 0%, #E78428 100%), linear-gradient(270deg, #0BB9A4 0%, #70BD47 100%);
}

.article-tags.color-badges .badge:nth-child(5n+3), .color-badges .badge-red, .badge-red {
    background-color: #A7CA41;
    background: linear-gradient(270deg, #E86A27 0%, #E72E28 100%), linear-gradient(270deg, #0BB9A4 0%, #70BD47 100%);
}

.article-tags.color-badges .badge:nth-child(5n+4), .color-badges .badge-blue, .badge-blue {
    background-color: #A7CA41;
    background: linear-gradient(270deg, #28BAE7 0%, #277CE8 100%), linear-gradient(270deg, #0BB9A4 0%, #70BD47 100%);
}

.article-tags.color-badges .badge:nth-child(5n+0), .color-badges .badge-purple, .badge-purple {
    background-color: #A7CA41;
    background: linear-gradient(270deg, #C827E8 0%, #5728E7 100%), linear-gradient(270deg, #0BB9A4 0%, #70BD47 100%);
}

/*.color-red,*/
.col a.nav-link.color-red.active,
.col a.nav-link.color-red:hover {
    color: #E05915;
}
/*.color-orange,*/
.col a.nav-link.color-orange.active,
.col a.nav-link.color-orange:hover  {
    color: #e5880e;
}
/*.color-yellow,*/
.col a.nav-link.color-yellow.active,
.col a.nav-link.color-yellow:hover  {
    color: #EFCB13;
}
/*.color-green,*/
.col a.nav-link.color-green.active,
.col a.nav-link.color-green:hover  {
    color: #87B918;
}
/*.color-greenblue,*/
.col a.nav-link.color-greenblue.active,
.col a.nav-link.color-greenblue:hover  {
    color: #3EAF81;
}
/*.color-blue,*/
.col a.nav-link.color-blue.active,
.col a.nav-link.color-blue:hover  {
    color: #0EADD7;
}
/*.color-black,*/
.col a.nav-link.color-black.active,
.col a.nav-link.color-black:hover  {
    color: #000000;
}
/*.color-purple,*/
.col a.nav-link.color-purple.active,
.col a.nav-link.color-purple:hover  {
    color: #C827E8;
}

/* color-darkpurple */
.col a.nav-link.color-darkpurple.active,
.col a.nav-link.color-darkpurple:hover  {
    color: #5728E7;
}

a.badge:hover {
    color: #ffffff;
    text-decoration: underline;
}

.article-related-image .badge {
    bottom: 15px;
    left: 15px;
    position: absolute;
}
@media screen and (max-width: 767px) {
    .article-related-image .badge {
        bottom: 10px;
        left: 10px;
    }

    .top-article .col-8 {
        padding-left: 0;
    }
}

.page-homepage-mobile .article-related-image .badge {
    bottom: 5px;
    left: 5px;
}

.vertical-banner {
    padding: 40px 0;
    font-size: 10px;	font-weight: bold;	line-height: 21px;
}

.container-content {
    padding-top: 20px;
}

.page-about-us p, .page-about-us li {
    font-size: 17px;
    line-height: 24px;
    margin: 20px 0;
}
.advantage p {
    margin: 0;

}
.advantage {
    margin: 50px 0;
}
.col-informations {
    margin-bottom: 20px;
}

.page-about-us p.about-us-claim {
    font-size:24px;line-height:34px;margin-bottom:30px;
}
@media screen and (max-width: 767px) {
    .page-about-us p, .page-about-us li {
        font-size: 14px;
        line-height: 23px;
    }

    .page-about-us p.about-us-claim {
        font-size: 18px;
        line-height: 25px;
    }
}

.screen-reader-text {
    display: none;
}
.pagination-wrapper {
    text-align: center;
}
.nav-links {
    width: 100%;
}
.nav-links a, .nav-links span {
    margin: 0 4px;
}

.pagination .page-numbers.dots:last-of-type,
.pagination .page-numbers.dots:last-of-type + .page-numbers {
    display: none;
}

.pagination {
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .row-after-col:after {
        content: '';
        background: url(../img/line.svg) no-repeat center top;
        width:100%;
        height:2px;
        display:block;
        margin-top: 30px;
        padding-bottom: 20px;
    }

    .partners .col-12 {
        margin-bottom: 20px;
    }

}

.galerry-items {
    margin-bottom: 10px;
}

.google-adsense {
    margin-top: 30px;
}

.article-main-text .wp-caption {
    max-width: 100%;
}
#ssp-zone-181391 {
    margin: 0 auto 20px auto;
}

.ga-desktop, .ga-mobile {
    display: none;
}
.ga-active {
    display:block;
}

#ga-6531983401, #ga-5129549624, #ga-9245529238, #ga-6163429698 {
    margin-bottom: 20px;
}
.home #ga-8905783738, .category #ga-8905783738, .archive #ga-8905783738 {
    margin-bottom: 20px;
}

.home #ga-1523047340, .category #ga-1523047340, .archive #ga-1523047340, #ga-9245529238 {
    margin-top: 20px;
}

#ga-9217254820 {
    margin-top: 30px;
}

.popup-newsletter-body {
    background: transparent url(../img/popup.jpg) no-repeat center top;
    background-size: contain;
    height:420px;
    display: block;
    width:780px;
}

.modal-dialog-newsletter {
    width:780px;
    min-width:780px;
}
.popup-newsletter-close {
    background:transparent;
    border:none;
    float:right;
    width: 28px;
    height: 28px;
    display: block;
    margin-right:8px;
    margin-top:8px;


}
#popupModal .modal-content {
    border:none;
}
.popup-newsletter-body .fb-page {
    position: absolute;
    top: 290px;
    left: 75px;
}

@media (max-width: 767px) {
    .modal-dialog-newsletter {
        width:100%;
        min-width:200px;
        background:transparent;
        margin:0;
    }
    .popup-newsletter-body {
        width:100%;

    }
    .popup-newsletter-body .fb-page {
        position: absolute;
        bottom: 220px;
        left: 45px;
        top:unset;
    }
    #popupModal .modal-content {
        background:transparent;
    }
}

@media (max-width: 575px) {
    .popup-newsletter-body .fb-like {
        bottom: 260px;
        left: 5px;
    }
}

.article-main-text .wp-block-image em {
    font-size: 13px;
}

.video-link {
    position: relative;
    display: block;
}
.video-image {
    background: no-repeat center center;
    height: 200px;
    width:100%;
    display: block;
    background-size: cover;
}
.play-button {
    width: 100%;
    height: 200px;
    display: block;
    background: url("../img/play.png") no-repeat center center;
    position: absolute;
    top: 0;
    left:0;
}

.claim {
    font-weight: bold;
    margin-top: 20px;
    display: inline;
    position: relative;
    width:auto;
}

.claim::before {
    content: "";
    display: block;
    background: url("../img/claim-before.png?v=1") no-repeat center top;
    width: 12px;
    height: 9px;
    position: absolute;
    left:-15px;
    top: 15px;
}

.claim::after {
    content: "";
    display: block;
    background: url("../img/claim-after.png") no-repeat center top;
    width: 12px;
    height: 9px;
    position: absolute;
    right:-15px;
    top:0px;
}